App\Library\Amazon\Classes\CompatibleWithTorxWrench:
    xml_root_name: CompatibleWithTorxWrench
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: boolean
